# RewindPolicy

    public enum RewindPolicy

Type of rewind available -birthday: rewinds the local state to this wallet’s birthday -height: rewinds to the nearest blockheight to the one given as argument. -transaction: rewinds to the nearest height based on the anchor of the provided transaction.

- `birthday`

  Undocumented

  #### Declaration

  Swift

      case birthday

- `height(blockheight:)`

  Undocumented

  #### Declaration

  Swift

      case height(blockheight: BlockHeight)

- `transaction(_:)`

  Undocumented

  #### Declaration

  Swift

      case transaction(_: TransactionEntity)

- `quick`

  Undocumented

  #### Declaration

  Swift

      case quick

© 2022 Francisco Gindre and Jack Grigg. All rights reserved. (Last updated: 2022-04-07)

Generated by jazzy ♪♫ v0.14.2, a Realm project.